RubyGems.org

rb-inotify

0.8.1

A Ruby wrapper for Linux's inotify, using FFI

installgem install rb-inotify -v 0.8.1
Authors

Nathan Weizenbaum

3,068,224 total downloads 4,423 for this version
Owners

39b3031f890ad7ce40661614af8b52a6

Gemfile
gem 'rb-inotify', '~> 0.8.1'
Versions
  1. 0.9.3 December 14, 2013 (13 KB)
  2. 0.9.2 September 12, 2013 (13 KB)
  3. 0.9.1 August 9, 2013 (13 KB)
  4. 0.9.0 January 12, 2013 (13 KB)
  5. 0.8.8 September 27, 2011 (13 KB)
Show all versions (24 total)
Runtime Dependencies
  1. ffi >= 0.5.0
Development Dependencies
  1. yard >= 0.4.0